#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-Gt9aZkSXO6U6kRrnePhmGW
key:                  hls-eval-plugin-1.1.2.0-Gt9aZkSXO6U6kRrnePhmGW
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  27dfb49f1e0de6ac7bd6a869809ab9de
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-eval-plugin-1.1.2.0
hs-libraries:         HShls-eval-plugin-1.1.2.0-Gt9aZkSXO6U6kRrnePhmGW
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    QuickCheck-2.14.2-Hi2DusSU1aNLBaKmssS2cn
    aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S base-4.15.0.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.1
    dlist-1.0-UyN3fdgb0F8e8xXMrElbD extra-1.7.10-32H3SA4Yf8dI1sU3NgBQjm
    filepath-1.4.2.1 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF ghc-boot-th-9.0.1
    ghc-paths-0.1.0.12-D0EghxpsajHHuX2KoHY7KF
    ghcide-1.4.1.0-JkrQpJhnV4RJutLBSTxeVO
    hashable-1.3.4.0-6dnecuFViZBGFpHQwXe7GH
    hls-plugin-api-1.2.0.0-K5LLTEW3q4556cuXIMu76d
    lens-5.0.1-8m6Wsht5i4xJUQOyMfVULO
    lsp-1.2.0.1-2mclQUhAQLH12mhQtTde8R
    lsp-types-1.3.0.1-FPj1At5aiRI1oEashLCBdd
    megaparsec-9.2.0-4jOz50swwTdC1OkC7cXk5Y mtl-2.2.2
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    pretty-simple-4.0.0.0-8VEde7e0qnw3EAOfX0MsJi
    safe-exceptions-0.1.7.2-6OgxSbMeyqA53pYYc7Dcta
    temporary-1.3-1fpZ6Xm8biD79YIGypkFzm text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-3mGFrmsbPJ1E5EBhNtXPag
    unordered-containers-0.2.14.0-FVdmWuNRiZiBPBGw5WvZRu

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

